SempreUPdate
Notícias sobre Ubuntu, Debian, Fedora, Linux, Android, Tecnologia, LibreOffice e muito mais!

Driver gráfico da Nvidia 367.18 Beta é lançado para Linux, mas ainda sem suporte para GTX 1080!

A Nvidia lançou, no dia 19 de Maio de 2016, um novo driver gráfico beta para sistemas operacionais UNIX, o primeiro na próxima série 367.x suportando plataformas GNU/Linux, FreeBSD e Solaris.
Driver gráfico da Nvidia 367.18 Beta é lançado para Linux, mas ainda sem suporte para GTX 1080!
A Nvidia 367.18 Beta apresenta muitas correções de bugs, ele corrige muitas das falhas deixadas pela série 364, a versão mais recente de curta duração que os usuários podem instalar em seus sistemas operacionais GNU/Linux, FreeBSD e Solaris como uma alternativa para a longa vida 361 ramo (a versão recomendada do driver).
Como esperado, a maioria das mudanças são implementadas na versão Linux do condutor. Entre as adições mais importantes, podemos citar a adição da extensão NV_robustness_video_memory_purge, permitindo que aplicativos OpenGL tornem-se conscientes de conteúdos purgados de BOs e FBOs que residem na memória da GPU, durante os eventos de energia ou mudança de modo.
O bug que impedia HDMI 2.0 4K de acordar ao reconectar o HDMI ou hibernar foi resolvido no driver Nvidia 367.18 beta. Em seguida, um requisito mínimo do kernel do Linux 2.6.32 foi adicionado à nvidia-uvm.ko, o módulo do kernel Nvidia Unified memória virtual e há também um melhor suporte para monitores G-Sync, juntamente com inúmeras melhorias para aplicativos OpenGL.
Ainda não há suporte para GTX 1080 e GTK 1070 GPUs
No momento da escrita deste artigo, o log de mudanças para o driver gráfico Nvidia 367.18 beta não menciona nada sobre o suporte para GPUs mais recentes (unidades de processamento gráfico), como a GTX revelou recentemente 1080 e GTX 1070. No entanto, ainda há tempo para Nvidia implementar o suporte para esses modelos até que a série 367 atinja o canal de vida longa.
Até então, se você quiser testar o driver Beta Nvidia 367.18, pode baixar os instaladores para os sistemas operacionais GNU/Linux, FreeBSD e Solaris agora, mas isso não é recomendado, pois pode travar o seu computador. Sugerimos esperar até que a versão final seja liberada, o que deve acontecer nas próximas semanas.
Comentários